#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-compat
version:              0.3.10
visibility:           public
id:                   aeson-compat-0.3.10-1MhluBhn1vsLNfnv1KjYxV
key:                  aeson-compat-0.3.10-1MhluBhn1vsLNfnv1KjYxV
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/aeson-compat#readme
synopsis:             Compatibility layer for aeson
description:          Compatibility layer for @aeson@
category:             Web
abi:                  6e74688c1ed5d7cd01d6c4bbb9aacfb1
exposed:              True
exposed-modules:      Data.Aeson.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-compat-0.3.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-compat-0.3.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson-compat
hs-libraries:         HSaeson-compat-0.3.10-1MhluBhn1vsLNfnv1KjYxV
depends:
    aeson-2.1.1.0-EVJ2ulEyXIvC6mAwm4kkdu
    attoparsec-0.14.4-KP1fqTm8XUn4fD4NpzVq3j
    attoparsec-iso8601-1.1.0.0-BEIEKsfydkcFfWZiPx7Ftu base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu bytestring-0.10.12.1
    containers-0.6.4.1 exceptions-0.10.4
    hashable-1.4.1.0-8Oej2bfb787AG13MM6rTN1
    scientific-0.3.7.0-JdP1BRbjf7yEkmSFneZZMF
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.19.1-2hLwgJu78z56d8S8ACQcya
    vector-0.13.0.0-HEW7DCYxn8U1lxapYp2nJr

haddock-interfaces:
    /usr/share/doc/haskell-aeson-compat/html/aeson-compat.haddock

haddock-html:         /usr/share/doc/haskell-aeson-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

